services:
    mobile:
        command: ["npm", "run", "dev"]
        environment:
            - TZ=Europe/Paris
            - ENV=/home/node/.ashrc
        image: node:20-alpine
        ports:
            - "3000:3000"
            - "24678:24678"
        user: ${uid}:${gid}
        volumes:
            - ./:/var/www/
        working_dir: /var/www/

networks:
    default:
        name: aei
        external: true
